
:root {
    --primary: #223651;
    --clarito: #337ab7;
}

.top-contact a:hover {
    color: var(--clarito);
}

.header-s1 .navbar-collapse {
    background: var(--primary);
}

.header-s1 .navbar-collapse::after {
    background: var(--primary);
}

.header-s1 .navbar-nav>li.active>a, .header-s1 .navbar-nav>li.rollover>a, .header-s1 .navbar-nav>li:focus>a, .header-s1 .navbar-nav>li:hover>a, .header-s1 .navbar-nav>li>a:focus, .header-s1 .navbar-nav>li>a:hover {
    background: var(--clarito);
}

.navbar-nav ul li.active>a,.navbar-nav ul li.active>a:focus .navbar-nav ul li.active>a:hover,.navbar-nav ul li.rollover>a:hover{
    color: var(--clarito);
}

.navbar-nav ul li.active>a,.navbar-nav ul li.rollover>a{
    background:rgba(34,54,81,0.20)
}

.footer-widget .wgs-menu .menu li a:before {
    color: var(--clarito);
}

.top-contact .fa {
    color: var(--primary);
}

.site-header .quote-btn .btn {
    background-color: var(--primary);
    border: 2px solid var(--primary);
}

.btn {
    border: 2px solid var(--primary);
}

.btn:hover {
    background: var(--clarito);
    border-color:  var(--clarito);
}

.btn.btn-alt {
    background:  var(--primary);
    border-color:  var(--primary);
}
.btn.btn-alt:hover {
    background: var(--clarito);
    border-color:  var(--clarito);
}

.post-boxed .post-entry h2 a, .post-boxed .post-entry h3 a:hover {
    color: var(--clarito);
}

.banner-text.style-modern .page-title {
    color: var(--primary);
}

.post-boxed .post-thumbs .post-meta {
    background-color: var(--primary);
}

a {
    color: var(--clarito);
}

a:active, a:focus, a:hover {
    color: var(--clarito);
}

.btn {
    background-color: var(--primary);
}

.btn-link {
    color: var(--clarito);
}

.btn-link:hover {
    color: var(--clarito);
}

.site-header .quote-btn .btn {
    background-color: #2a4365;
    border: 2px solid #2a4365;

}

.site-header .quote-btn .btn:hover {
    border-color: var(--clarito);
    color: #fff;
    background-color: var(--clarito);
}

.boton_consulta h3 {
    color: var(--clarito);
}

.owl-dots .owl-dot {
    border: 1px solid var(--clarito);
}

.footer-widget .wgs-title {
    color: var(--clarito);
}

.footer-widget a:focus, .footer-widget a:hover {
    color: var(--clarito);
}

.footer-widget .social.social-v2 li {
    border-color: var(--clarito);
}

.marca_tit {
    background-color: var(--primary);
}

th {
    background-color: var(--primary);
}

.call-action.bg-primary, .call-action.box-s3 {
    background-color: var(--primary);
}

.call-action.bg-primary .btn:not(.btn-light):hover, .call-action.box-s3 .btn:not(.btn-light):focus, .call-action.box-s3 .btn:not(.btn-light):hover, .call-action:not([class*=bg-]) .btn:not(.btn-light):focus, .call-action:not([class*=bg-]) .btn:not(.btn-light):hover {
    color: var(--clarito);
}

.iva_text {
    color: var(--clarito);
}

.js-cookie-consent .container-fluid a.cookie-consent__agree {
    margin: auto;
    font-size: 1.1rem;
}

.js-cookie-consent .container-fluid a.cookie-consent__configurar {
    margin: auto;
    font-size: 1.1rem;
}

@media only screen and (max-width: 767px){
    .navbar-header {
        background: var(--primary);
    }
}

@media only screen and (max-width: 767px){
    .navbar-toggle {
        background-color: var(--primary);
    }
}

@media only screen and (max-width: 767px) {
    .header-s1 .navbar-nav > li.active > a, .header-s1 .navbar-nav > li > a:focus, .header-s1 .navbar-nav > li > a:hover {
        color: var(--primary);
    }
}

@media only screen and (max-width: 1200px){
    .js-cookie-consent .container-fluid a.cookie-consent__configurar {
        margin-right: 5px;
        width: 100%;
    }
    .js-cookie-consent .container-fluid a.cookie-consent__agree {
        width: 100%;
    }
}

